/* ---------------
   Layout and structure 
   --------------- */

body {
  margin: 0 0;
  padding: 0;
}

p { margin: 1em 1em 0 1em; }

.clear {clear: both}

div#pagebanner {
  width: 99%;
}

div#content {
    float: left;
    width: 60%;
    margin-right: -35%;
    margin-left: 5%;
    margin-bottom: 5px;
    min-height: 10em;
}

#sidebar {
    float: right;
    width: 34%;
    margin-bottom: 5px;
    padding-right: 1em;
}

embed {
    border: 1px solid white;
    margin: 0 5% 5px 15%;
}


.pagefooter {
  clear: both;
  bottom: 5px;
  margin: 3em auto 0 auto;
  padding-top: 1em;
  padding-bottom: 1em;
  width: 84%;
}

.bufferbox {
  clear: both;
  margin-top: 5em;
}


img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

blockquote { margin: 1em 3em; }

/* END of layout */

/* ---------------
   COLOR theme
   --------------- */

A:link	{color: #f0f0a0; }
A:visited {color: #f0f0a0 }
A:hover { background: #808090; text-decoration: underline; }

body {
  background-color: #404060;
  color: #f0f0a0;
}

hr { color: #f0f0a0; width: 60%;}
div.pagefooter hr { color: #f0f0a0; width: 99%;}

/* ---------------
   FONTS, etc.
   --------------- */

body { font-family: times,serif,san-serif; }

img { border: none }

.italic { font-style: italic}
.small  { font-size: 80% }
.justify  p {text-align: justify }

h4 { font-style: italic; }

div#sidebar h2 {
  margin: 0.5em 2em;
}

div#sidebar h2 a {
  text-decoration: none;
}

div#sidebar h2 a:hover {
  text-decoration: underline;
}

div#sidebar p { text-align: justify }

div#pagebanner h1 { 
    text-align: center;
    font-size: 300%;
    margin: 2% auto; 
    color: #f0f0a0;
}

div.banner h2,
div.banner h3 {
  text-align: right; 
  margin-right: 2em; 
  font-style: italic;
}

.pagefooter {font-size: 75%}

.footerleft {
  float: left;
}

.footerright {
  float: right;
}

.vnav ul, 
.vnav ul li {
  list-style-type: none;
  display: block;
}

.vnav ul {
  border: solid 0px #e0ebfb;
  border-bottom-width: 0;
}

.vnav ul li {
  border-bottom: solid 0px #e0ebfb;
}

.vnav ul li, 
.vnav ul li a {
    display: block;
}

.vnav ul li a { padding: 5px 5px 0 5px }

.vnav ul li a, 
.vnav ul li a:link, 
.vnav ul li a:visited, 
.vnav ul li a:active, 
.vnav ul li a:hover {
    cursor: pointer;
}

.vnav h3 {
    font-size: 100%;
    font-weight: normal;
}

